color: null
description: null
fieldLayouts:
  87da3bf9-cab3-40cf-b022-9a1987e44e0f:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-07-30T20:51:23+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 7d4a001a-fde5-48f4-a0d5-2ec40847ab55
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-19T18:16:53+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 639c3b3d-645d-4707-bc83-b84415e31d4b # Featured Article
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b7de2ec4-9407-4c88-8439-eecd0bc52d8a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-07-30T21:00:20+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 1e96bc5e-27ff-49c1-8e54-6a07e2e1f983 # Article Thumbnail
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: aceb4af7-e092-4894-a59a-eafca28db8e2
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-19T18:27:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 022a48d9-7274-4721-8b71-c04ae028d0c4 # Article YouTube Video
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 479ed735-51b9-4c23-9872-4e95d2914634
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-07-30T21:00:20+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: e47153ae-f496-47ea-bd42-4cbe37c2eb4a # Article Category
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bd5a1d46-6844-4735-ad59-9d17e566aa16
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-07-30T21:00:20+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: a7a04a79-fefc-427c-abb4-01b16666f479 # Article Topics
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6507c83d-4852-4bbd-9fee-2e10673e660b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-07-30T21:00:20+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 7df44d22-78f0-46d5-a339-609b6b574cff # Article Excerpt
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 909d57b4-6b9f-42fb-8e21-bd64fb6371e6
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-07-30T21:06:29+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 3665d16e-62ff-4d9e-b4cd-ca647aa723a7 # Article Content
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3bd7f129-28a9-4a77-8dac-a592f11fdf61
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 0f159085-17ef-43cd-8a89-54dcd6357024
        userCondition: null
handle: article
hasTitleField: true
icon: newspaper
name: Article
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
